Page 1 of 1

[split from] 3.1.9 to 3.2: "The installer detected a timeout" error

Posted: Wed Jan 11, 2017 11:16 am
by juanpa669
Hi,

Happy new year to all ;)

I've trouble too with update my phpbb3.1.10 to php3.2 cause I migrat from php5.5 to php7.

Timeout detected. So I try to connect with putty via ssh to my host, and try to execute the phpbbcli but I got an error like :

Code: Select all

X-Powered-By: PHP/4.4.9
Content-type: text/html

<br />
<b>Parse error</b>:  syntax error, unexpected T_STRING, expecting T_CONSTANT_ENCAPSED_STRING or '(' in <b>/homepages/40/d146329605/htdocs/www/team-bomb/forum/bin/phpbbcli.php</b> on line <b>15</b><br />
thanks for your help